body {
	background-color: #f5f5f5;
	color: #303030;
}

.grid-container {
	display: grid;
	grid-template-columns: auto auto auto;
	padding: 10px;
	column-gap: 100px;
}

.grid-item {
	height: 350px;
	width: 400px;
	text-align: center;
	margin: auto;
}

.head {
	width: 300px;
}

.user {
	width: 100%;
}

@media screen and (max-width: 600px) {
	.grid-container {
		display: block;
	}
	
	.grid-item {
	height: 100%;
	width: 100%;
	}

	.user {
		width: 100%;
	}
}